Subject: ackanomic digest V2 #310
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Saturday, September 20 1997     Volume 02 : Number 310

----------------------------------------------------------------------

Date: Sat, 20 Sep 1997 18:24:37 -0400
From: "Michael James" <[email-masked]>
Subject: acka

 "Memo to myself: Do the dumb things I gotta do. Touch the puppet head."
- - Karma

------------------------------

Date: Sat, 20 Sep 1997 18:31:15 -0400
From: "Michael James" <[email-masked]>
Subject: acka house

I wish to change the name of my house called "Karma's House" to "Myrddin
Wyllt" 
Thank you in advance 
- -Karma

------------------------------

Date: Sat, 20 Sep 1997 23:44:05 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Phoebe

Archie Leach has found Phoebe.

Malenkai
anyone up for another coup :)

------------------------------

Date: Sat, 20 Sep 1997 23:45:48 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CPPIA Decision

> I note that, as a result of this decision, Malenkai, the creator of
> the rules of Ackanomic, must spend A$25 to add some murals to the
> walls of the Gaol. We look forward to reading their descriptions in
> the near future.

The murals?  Of course.  Description: "They are green".

Malenkai

------------------------------

End of ackanomic digest V2 #310
*******************************